/*
 * Variables
 */

$text-color: #666;
$loud-color: #323232;
$menu-color: #fff;

$hr-border-width: 2px 0 0 0;

$link-color: #5A7C87;
$link-hover-color: #333;
$link-visited-color: #333;

$global-font-size: 10px; //font-size: 62.5%;  16em = 16rem = 16px /* Mac dinh ve gia tri 10px */
$base-font-family: Helvetica,Arial,Verd;
$base-font-size: 1.2rem; // 16em = 16rem = 16px
$base-line-height: 1.8rem;
$base-font-weight: 400;

// $fixed-font-family: 'Andale Mono', AndaleMono, monospace;
// $fixed-font-size: 15px;
// $fixed-line-height: 1.2;

$heading-font-family: Helvetica,Arial,Verd;
$heading-font-weight: bold;
$heading-color: #222;

$body-bg: #f4f4f2;
$container-width: 97.1rem;
$full-width: 100%;
//boder
$base-boder-color: #5F7984;
$radius: 1.2rem;

//buttom
$btn-font-size: 1.3rem;
$brand-primary: #ff1070;
$brand-primary-bg: #fff;

// theme
$header-bg-color: rgba(115,173,33,.8);
$margin-title-h1: 30px 0 30px 0;

// font-weight
$thin: 100;
$extraLight: 200;
$light: 300;
$regular: 400;
$medium: 500;
$semiBold: 600;
$bold: 700;
$extraBold: 800;
$black: 900;